@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :homepage.css
 author     :Ability Consultant
style info  :トップページ
=================================================================== */
#history #title_area {
	background: url(../history/images/bg_tit.png) no-repeat center top;
}

/*----------------------------------------------------
	.con_tou
----------------------------------------------------*/
#history .con_tou {
	width: 960px;
	margin: 0 auto 60px;
}

#history .con_tou h3 {
	margin: 0;
}

#history .con_tou .box_tou {
	padding: 30px 0;
	position: relative;
	background: url(../history/images/bg_01.png) no-repeat 0 0;
}

#history .con_tou .box_tou .txt_tou {
	width: 495px;
	position: absolute;
	top: 15px;
	left: 0;
}

#history .con_tou .box_tou .txt_tou p {
	margin: 15px 0 0;
}

#history .con_tou .box_tou .img_pho {
	width: 737px;
	margin: 0 0 0 auto;
}

/*----------------------------------------------------
	.con_qua
----------------------------------------------------*/
#history .con_qua {
	width: 960px;
	margin: 0 auto 60px;
}

#history .con_qua h3 {
	margin: 0;
}

#history .con_qua .box_qua {
	padding: 30px 0;
	position: relative;
	background: url(../history/images/bg_02.png) no-repeat 0 0;
}

#history .con_qua .box_qua .txt_qua {
	width: 495px;
	position: absolute;
	top: 15px;
	right: 0;
}

#history .con_qua .box_qua .txt_qua p {
	margin: 15px 0 0;
}

#history .con_qua .box_qua .img_pho {
	width: 737px;
	margin: 0 auto 0 0;
}

/*----------------------------------------------------
	.con_ons
----------------------------------------------------*/
#history .con_ons {
	width: 960px;
	margin: 0 auto 60px;
}

#history .con_ons h3 {
	margin: 0;
}

#history .con_ons .box_qua {
	padding: 30px 0;
	background: url(../history/images/bg_01.png) no-repeat 0 0;
	overflow: hidden;
}

#history .con_ons .box_qua .txt_qua {
	width: 495px;
	float: left;
}

#history .con_ons .box_qua .txt_qua p {
	margin: 15px 0 0;
}

#history .con_ons .box_qua .img_pho {
	width: 445px;
	margin: 0 auto 0 0;
	float: right;
}
